Subject: Re: pkg/9965
To: None <,>
From: SUNAGAWA Keiki <>
List: netbsd-bugs
Date: 06/01/2002 04:41:35

I've tried moscow_ml-2.00 to compile on 1.5V/macppc and
1.5ZC/i386.  It compiled just fine (no make install yet).

The problem may not occur under the systems after 1.5, I
guess.  Is it related to the version of toolchain, or the
resource limit somewhere?

macppc$ uname -a
NetBSD azarin 1.5V NetBSD 1.5V (AZARIN) #1: Mon May 14 17:03:39 JST 2001     kei@azarin:/b/NetBSD-cvs/src/sys/arch/macppc/compile/AZARIN macppc
macppc$ gcc -v
Using builtin specs.
gcc version egcs-2.91.66 19990314 (egcs-1.1.2 release)

i386$ uname -a
NetBSD sara 1.5ZC NetBSD 1.5ZC (SARA) #0: Wed Mar 27 02:21:27 JST 2002     kei@sara:/home/NetBSD-cvs/src/sys/arch/i386/compile/SARA i386
i386$ gcc -v
Using builtin specs.
gcc version 2.95.3 20010315 (release) (NetBSD nb1)

Please let me know if you need more info.

SUNAGAWA Keiki <> <>